Package: org.apache.groovy.util

## [Java] Class JavaShellCompilationException

- org.apache.groovy.util.JavaShellCompilationException

-     public class JavaShellCompilationException
      extends GroovyRuntimeException

- - ### Constructor Summary

    Constructors
    Constructor and description
    `JavaShellCompilationException(String message)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class GroovyRuntimeException` | `getLocationText, getMessage, getMessageWithoutLocationText, getModule, getNode, setModule`

- - ### Constructor Detail

    - #### public JavaShellCompilationException(String message)